AXIS Cross Line Detection

Compatibilità

È necessaria la versione firmware 5.20 o successiva.

La versione 1.1.4 richiede il firmware 5.60 o successivo. Per le release precedenti, utilizzare la versione 1.1.2

The latest version of this software is 1.1.5
Download
Note sul rilascio

Download

È necessaria la versione firmware 5.20 o successiva.
La versione 1.1.4 richiede il firmware 5.60 o successivo. Per le release precedenti, utilizzare la versione 1.1.2

Acquisto in prova

Prova AXIS Cross Line Detection prima di acquistarlo.

Nota: è necessaria una telecamera Axis compatibile.

Ricevi una licenza di prova per 30 giorni
License Part number
1-license 0333-011
10-license 0333-031
50-license 0333-051

Schede tecniche

Manuali

Product selector

Find and compare Axis products, and match them with the right accessories.